<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>bc673d59-67cd-49d2-9166-bbd549c0304c</common:UUID>
            <common:shortName xml:lang="en">OpenDAP</common:shortName>
            <common:shortName xml:lang="es">OpenDAP</common:shortName>
            <common:name xml:lang="en">OpenDAP environmental information database</common:name>
            <common:name xml:lang="es">Base de datos de información ambiental OpenDAP</common:name>
            <c:classificationInformation>
                <common:classification name="ILCD">
                    <common:class level="0" classId="5">Other</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:WWWAddress>www.opendap.es</c:WWWAddress>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2022-03-25T12:12:50.657+01:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.004</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
